BODY {
/*      background-image: url(background.gif); */
        background-color: #FFFFFF;
        background-attachment: fixed;
        color: #000000;
}
A:link    { color: #0066CC }
A:visited { color: #009999 }
A:active  { color: #CC99FF }
A:hover   { background: #CCFFFF }
h3.new { margin-left: 1em }
div.section { margin-left: 2em; margin-top: 0 }
div.sub { margin-left: 1em; margin-top: 0 }
div.list { margin-left: 1em }
div.fn { margin-left: 1em; margin-top: 0 }
div.url { margin-bottom: 0 }
pre {
  white-space:  pre;
  padding:      0.5em;
  border-color: #ffeeb0;
  border-style: outset;
  border-width: 4px
}
.lynx {
        border-width: medium;
        border-style: solid;
        border-color: #CCCC66;
        width: 42em;
}

